/*--- Avanquest WebEasy Page Style ---*/


img#e12             { /* cyclopes009004.jpg */
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 750.00pt;
	height          : 675.00pt;
	}
img#e11             { /* cyclopes009003.jpg */
	position        : absolute;
	left            : 210.00pt;
	top             : 487.50pt;
	width           : 168.75pt;
	height          :  21.00pt;
	}
img#e10             { /* cyclopes009002.jpg */
	position        : absolute;
	left            : 210.00pt;
	top             : 517.50pt;
	width           : 301.50pt;
	height          :  21.00pt;
	}
img#e9              { /* cyclopes009001.jpg */
	position        : absolute;
	left            : 210.00pt;
	top             : 547.50pt;
	width           : 301.50pt;
	height          :  21.75pt;
	}
img#e8              { /* home.jpg */
	position        : absolute;
	left            :  37.50pt;
	top             : 168.75pt;
	width           : 105.75pt;
	height          :  15.75pt;
	}
img#e7              { /* over%20cyclopes.jpg */
	position        : absolute;
	left            :  37.50pt;
	top             : 300.00pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
img#e6              { /* contact.jpg */
	position        : absolute;
	left            :  37.50pt;
	top             : 326.25pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
img#e5              { /* particulieren.jpg */
	position        : absolute;
	left            :  37.50pt;
	top             : 221.25pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
img#e4              { /* tarieven.jpg */
	position        : absolute;
	left            :  37.50pt;
	top             : 273.75pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
img#e3              { /* zakelijk.jpg */
	position        : absolute;
	left            :  37.50pt;
	top             : 247.50pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
img#e2              { /* investigation.jpg */
	position        : absolute;
	left            :  37.50pt;
	top             : 195.00pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
img#e1              { /* email%20eu.jpg */
	position        : absolute;
	left            :  37.50pt;
	top             : 529.50pt;
	width           : 115.50pt;
	height          :  26.25pt;
	}
div#page            { /* Page Holder */
	background-color: #0e5fd8;
	background-image: url(cyclopes009b01.jpg);
	position        : relative;
	width           : 750.00pt;
	height          : 675.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #0e5fd8;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
